#related_products {
	height:180px;
	background:#fff;
	color:#000;	
	margin:auto;
	overflow:scroll;
	overflow-y:hidden;
}


#image {
	width:305px;
	height:305px;
	padding:5px;
}

.thumb {
	float:left;
	height: 50px;
	width: 50px;
	margin-left:5px;
	background:#FFFFFF;
	border:solid #666666 1px;
}

.thumb-img {
	max-height: 50px;
	max-width: 50px;
}

.big-img {
	max-height: 300px;
	max-width: 300px;
}

.related {
	float:left;
	height: 150px;
	width: 150px;
	margin-left:5px;
	background:#FFFFFF;
	border:solid #CCCCCC 1px;
}

.related-img {
	max-height: 150px;
	max-width: 150px;
}


#colours {
margin:auto;
overflow:scroll;
overflow-x:hidden;
height:200px;
background:#FFFFFF;
width:500px;
}

.slideshow { margin: auto }
.slideshow img { width: 100px; height: 100px; padding: 2px; }
div.responsive img { width: auto; height: auto }
.cycle-pager { position: static; margin-top: 5px }
div.vertical { width: 100px }

#loading { 
width: 100%; 
position: absolute;
}

.pagination
{
float:left;
text-align:center;
margin-left:15px;
width:15px;

}
li.pagination{	
list-style: none; 
float: left; 
margin-right: 16px; 
padding:5px; 
border:solid 1px #dddddd;
color:#0063DC; 
}
li.pagination:hover
{ 
color:#FF0084; 
cursor: pointer; 
}

#price {
font-size:18px;
}

#bold {
font-size:12px;
font-weight:bold;
}

.pagNumActive {
    color: #000;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:link {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:visited {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:hover {
    color: #000;
    text-decoration: none;
    border:#060 1px solid; background-color: #D2FFD2; padding-left:3px; padding-right:3px;
}
.paginationNumbers a:active {
    color: #000;
    text-decoration: none;
    border:#999 1px solid; background-color:#F0F0F0; padding-left:3px; padding-right:3px;
}


.black_overlay{
        display: none;
        position: absolute;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
    }
    .white_content {
        display: none;
        position: absolute;
        top: 25%;
        left: 25%;
        width: 400px;
        height: 400px;
        padding: 16px;
        border: 16px solid blue;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }
.product_header_background {
    position: relative;
	margin:auto;
	width:692px%;
	height:400px%;
}

.product_header_layer {
    background-color: rgba(f, f, f, 0.7);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 692px;
    height: 100px;
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	margin-left:80px;
	text-shadow: 0.1em 0.1em 0.05em #000;
}

#emailUs
{
  display: block;
  margin:auto;
  width: 150px;
  height: 35px;
  background:#FF6600 ;
  color:#333333;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
  padding:10px;
  border-radius:5px;
}

#emailUs:hover
{ 
  background:#0066CC;
  color:#FFFFFF;
  margin:auto;
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size:16px;
}

#emailUs span
{
  position: absolute;
  
}